Subject: Re: CCL:Normal Coordinate Visualisation

From: Jeffrey Gosper <[email-masked]>
Date: Tue, 13 Aug 1996 22:28:01 PDT

>       I am wondering if anyone has a simple program for drawing normal
> coordinates on molecules once a frequency calculation has been done. Some
> nice graphics programs such as Spartan can animate the normal vibrational
> modes, but this is of little use for preparing static documents for example.
> I guess that something that could simply draw mass weighted cartesian
> coordinate arrows would be brilliant. 
> 
> Ciao
At present Re_View ( a Windows pogram) will animate MOPAC normal modes but not draw arrows.
The new version Re_View2 dows both. I will be releasing a test version of Re_View2 shortly so you 
may be interested in contacting me and acting as a beta tester.

See Re_View's URL for further details.
/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\
 Dr. Jeff Gosper
 Dept. of Chemistry
 BRUNEL University
 Uxbridge Middx UB8 3PH, UK
 voice:  01895 274000 x2187
 facsim: 01895 256844
 internet/email/work:   [email-masked]
 internet/WWW: http://http1.brunel.ac.uk:8080/~castjjg
Re_View's home page (molecular animations or Chem-4D):
        http://http1.brunel.ac.uk:8080/depts/chem/ch241s/re_view/re_view.htm
\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/